[Bug 1659021] [NEW] Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[Bug 1659021] [NEW] Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

Pierre Rudloff
Public bug reported:

Hello,

We have an application (janus-gateway) that requires at least openssl 1.0.1g because it uses elliptic curves so it doesn't work with openssl 1.0.1f-1ubuntu2.21.
I ran some test with the xenial package and it seems to work correctly on trusty.

Is there any plan to backport it?

Regards,

** Affects: trusty-backports
     Importance: Undecided
         Status: New

** Summary changed:

- Please backport 1.0.2g-1ubuntu4.5 from xenial
+ Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1659021

Title:
  Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1659021/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1659021] Re: Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

Eduard Bloch
Debian Jessie backports have more recent OpenSSL, why should this not be
possible for Ubuntu?

** Also affects: apt-cacher-ng (Ubuntu)
   Importance: Undecided
       Status: New

** No longer affects: apt-cacher-ng (Ubuntu)

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1659021

Title:
  Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1659021/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1659021] Re: Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

Pierre Rudloff
In reply to this post by Pierre Rudloff
Is there anything we can do to help backporting openssl?

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1659021

Title:
  Please backport openssl 1.0.2g-1ubuntu4.5 from xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1659021/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports